Libreria grafica para aplicaciones web - Task #865

Milestone # 848 (New): Desarrollo de mapa preliminar

Definir graficos: IDI
01/10/2017 10:20 PM - Silke Donayre

Status: Resolved
Priority: Normal
Assignee: Silke Donayre
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/10/2017

100%
0.00 hour
0.00 hour

Description

¢ Definir los graficos utilizados en el area de investigacion desarrollo e innovacion.

History

#1 - 01/26/2017 01:41 PM - Silke Donayre
- % Done changed from 0 to 50

e |di, operaciones : RTI, Frecuencia vs velocidad, snr.

#2 - 02/13/2017 01:38 PM - Silke Donayre
- Status changed from New to Resolved

- % Done changed from 50 to 100

03/31/2025

1/1
